Better ListView Class Reference |

# BetterListViewAddress Inequality Operator

Test whether the two addresses are different.

public static bool operator !=(
BetterListViewAddress addressA,
BetterListViewAddress addressB
);

#### Parameters

addressA
  First BetterListViewAddress object.
addressB
  Second BetterListViewAddress object.

#### Return Value

The two addresses are different.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace